html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}

* {
	color: #293136;
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}
.alert-auto {
    display:inline-block;
}

.col-half-offset{
    margin-left:4.166666667%
}
.jumbotron, .jumbotron * {
	background: #005FAA;
	color: #FFF !important;
}
.timeline-badge {
	width: 100px;
	height: 100px;
	line-height: 110px;
	font-size: 4em;
	text-align: center;
	background: #DDD;
	left: 50%;
	margin: auto;
	z-index: 100;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}
.btn-success .glyphicon, .timeline-badge.btn-success .glyphicon, .timeline-badge.btn-primary .glyphicon {
	color: #FFF !important;
}

.btn-danger .glyphicon {
	color: #FFF !important;
}

.btn-samesize {
    width: 90px;
}

.btn-columnGroup {
    width: 190px;
}
.hide {
    display: none;
}

.custom-bullet li {
    display: block;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
}

.timeline-badge .glyphicon {
	color: #CCC !important;
}
.timeline-badge.btn-success {
	color: #FFF !important;
	background: #5cb85c !important;
}
.timeline-badge.btn-primary {
	color: #FFF !important;
	background: #337ab7 !important;
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
    height: 60px;
}
#footer {
	background: #EEE;
	padding: 1.5em 0;
}

.alert-text{}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}